pgmoil(1)

NAME
pgmoil - turn a portable graymap into an oil painting

SYNOPSIS
pgmoil [-n N] [pgmfile]

DESCRIPTION
Reads a portable graymap as input. Does an "oil transfer", and writes a portable graymap as output.

The oil transfer is described in "Beyond Photography" by Holzmann, chapter 4, photo 7. It's a sort of localized smearing.

OPTIONS

The optional -n flag controls the size of the area smeared. The default value is 3.

BUGS
Takes a long time to run.

SEE ALSO
pgmbentley(1), ppmrelief(1), pgm(5)

AUTHOR
Copyright (C) 1990 by Wilson Bent (whb@hoh-2.att.com)